* {box-sizing: border-box; font-family: 'Titillium Web', Arial, sans-serif; outline: none; -webkit-tap-highlight-color: transparent;}
html {font-size: 10px;}
html.zoom2 {font-size: 10.5px;}
html.zoom4 {font-size: 11px;}
body {margin: 0;}
#sh135-temp h1, #sh135-temp h2, #sh135-temp h3, #sh135-temp h4, #sh135-temp h5, #sh135-temp h6, #sh135-temp li, #sh135-temp p, #sh135-temp ul {margin: 0; padding: 0; font-weight: normal; line-height: 1.5;}
#sh135-temp a {text-decoration: none;}
#sh135-temp button {cursor: pointer;}
#sh135-temp ul {list-style: none;}
#sh135-temp img {width: auto; max-width: 100%; height: auto; border: none;}
#sh135-temp textarea {resize: none;}

#sh135-temp .f-12 {font-size: 12px;}
#sh135-temp .f-14 {font-size: 14px;}
#sh135-temp .f-16 {font-size: 1.6rem;}
#sh135-temp .f-18 {font-size: 1.8rem;}
#sh135-temp .f-20 {font-size: 2rem;}
#sh135-temp .f-22 {font-size: 2.2rem;}
#sh135-temp .f-24 {font-size: 2.4rem;}
#sh135-temp .f-26 {font-size: 2.6rem;}
#sh135-temp .f-30 {font-size: 3.0rem;}
#sh135-temp .f-32 {font-size: 3.2rem;}
#sh135-temp .f-34 {font-size: 3.4rem;}
#sh135-temp .f-36 {font-size: 3.6rem;}
#sh135-temp .f-40 {font-size: 4.0rem;}
#sh135-temp .f-50 {font-size: 5.0rem;}
#sh135-temp .f-56 {font-size: 5.6rem;}
#sh135-temp .f-60 {font-size: 6.0rem;}
#sh135-temp .f-68 {font-size: 6.8rem;}
#sh135-temp .f-70 {font-size: 7rem;}
#sh135-temp .f-100 {font-size: 10rem;}

#sh135-temp .uppercase {text-transform: uppercase;}
#sh135-temp .normalcase {text-transform: initial;}
#sh135-temp .italic {font-style: italic;}
#sh135-temp .bold {font-weight: bold;}
#sh135-temp .semibold {font-weight: 600;}
#sh135-temp .light {font-weight: 300;}
#sh135-temp .magenta {color: #E2007E;}
#sh135-temp .teal {color: #008285;}
#sh135-temp .navy {color: #306EE8;}

#sh135-temp {overflow-x: hidden; position: relative; max-width: 1920px; margin-right: auto; margin-left: auto;}
#sh135-temp .container-box {width: 100%; max-width: 1430px; margin-right: auto; margin-left: auto; padding: 0 15px;}
#sh135-temp .btn-magenta {overflow: hidden; position: relative; display: flex; align-items: center; justify-content: center; min-width: 225px; width: 100%; padding: 12px; background-color: #E2007E; color: #FFF; border: 1px solid #E2007E; border-radius: 4px; transition: background-color .3s, border-color .3s;}
#sh135-temp .btn-magenta:hover {background-color: #AA036C!important; border-color: #AA036C!important;}
#sh135-temp .btn-white {overflow: hidden; position: relative; display: flex; align-items: center; justify-content: center; min-width: 225px; width: 100%; padding: 12px; background-color: #FFF; color: #E2007E; border: 1px solid #E2007E; border-radius: 4px; transition: background-color .3s, color .3s;}
#sh135-temp .btn-white:hover {background-color: #E2007A!important; border-color: #E2007A!important; color: #FFF!important;}
#sh135-temp .btn-white .btn-text {position: relative; z-index: 2;}

#sh135-temp .breadcrumbs {display: flex; align-items: center; gap: 6px;}
#sh135-temp .breadcrumbs.fade-in-opacity {animation: bannerElementFadeIn 1500ms ease-in-out forwards 500ms;}
#sh135-temp .breadcrumbs .icon {transform: translateY(1px); background: transparent !important;}
.contrast #sh135-temp .breadcrumbs .icon path[fill] {fill: #FFE800 !important;}
.contrast #sh135-temp .breadcrumbs .icon path[stroke] {stroke: #FFE800 !important;}
#sh135-temp .breadcrumbs .single-path {display: block; color: #FFF; font-size: 14px;}
#sh135-temp .breadcrumbs .single-path.link {color: #FFF; transition: color .3s;}
#sh135-temp .breadcrumbs .single-path.current-page {padding-top: 2px;}
.contrast #sh135-temp .breadcrumbs .single-path.current-page {color: #FFE800 !important;}
#sh135-temp .breadcrumbs .single-path.link:hover {color: #E2007E;}

#sh135-temp .owl-carousel .owl-stage-outer {overflow: visible; overflow-x: hidden; padding-top: 18px; padding-bottom: 18px;}
#sh135-temp .owl-carousel .owl-stage {display: flex;}
#sh135-temp .owl-carousel .owl-dots {display: flex; flex-wrap: wrap; align-items: center; justify-content: center; gap: 16px;}
#sh135-temp .owl-carousel .owl-dots .owl-dot {display: block; width: 20px; height: 20px; background-color: #EDEDED; border-radius: 50%; transition: width .3s, height .3s, background-color .3s, border-color .3s, border-radius .3s;}
#sh135-temp .section-switch-info .owl-carousel .owl-dots .owl-dot {border: 2px solid #306EE8;}
#sh135-temp .owl-carousel .owl-dots .owl-dot:hover {background-color: #306EE8;}
#sh135-temp .owl-carousel .owl-dots .owl-dot.active {width: 50px; background-color: #306EE8; border-radius: 250px;}

#sh135-temp .section-banner-top {overflow: hidden; position: relative; padding-top: 24px; padding-bottom: 24px; background: linear-gradient(to bottom, #00204F 0%, #00338F 0%, #1F5FC4 50%, #00338F 105%, #00204F 100%);}
.contrast #sh135-temp .section-banner-top {border-bottom: 2px solid #FFF;}
#sh135-temp .section-banner-top .banner-box {display: grid; grid-template-columns: repeat(2, 1fr); justify-content: space-between;}
#sh135-temp .section-banner-top .banner-box .img {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
#sh135-temp .section-banner-top .banner-box .content-box {position: relative; z-index: 2; display: flex; flex-direction: column; gap: 64px;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box {background-color: transparent !important;}
#sh135-temp .section-banner-top .banner-box .content-box .banner-text {padding-bottom: 64px; color: #FFF;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box .banner-text {background-color: transparent !important;}
#sh135-temp .section-banner-top .banner-box .content-box .banner-text .page-title {margin-bottom: 24px; line-height: 1.2;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box .banner-text .page-title {background-color: transparent !important; color: #FFE800 !important;}
#sh135-temp .section-banner-top .banner-box .content-box .banner-text .description {max-width: 580px;}
.contrast #sh135-temp .section-banner-top .banner-box .content-box .banner-text .description {background-color: transparent !important;}

#sh135-temp .section-info-grid {margin-top: 40px; margin-bottom: 80px;}
#sh135-temp .section-info-grid .title-box {margin-bottom: 32px;}
#sh135-temp .section-info-grid .title-box .section-title {line-height: 1.2;}
.contrast #sh135-temp .section-info-grid .title-box .section-title {color: #FFE800 !important;}
#sh135-temp .section-info-grid .boxes-wrapper {display: grid; grid-template-columns: repeat(3, 1fr); gap: 24px;}
#sh135-temp .section-info-grid .boxes-wrapper .single-box {overflow: hidden; position: relative; background-color: #FFF; box-shadow: 0 0 12px rgba(17, 17, 17, 0.24); border-radius: 16px;}
.contrast #sh135-temp .section-info-grid .boxes-wrapper .single-box {border: 1px solid #FFF;}
#sh135-temp .section-info-grid .boxes-wrapper .single-box::before {content: ''; position: absolute; top: -1px; bottom: -1px; left: -1px; right: -1px; z-index: 2; padding: 3px; background: radial-gradient(circle at 75% 15%, #E2007A 0%, transparent 35%), radial-gradient(circle at 15% 25%, #306EE8 0%, transparent 35%), linear-gradient(135deg, #757575 0%, #FFF 100%); border-radius: 16px; -webkit-mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); -webkit-mask-composite: xor; mask-composite: exclude;}
.contrast #sh135-temp .section-info-grid .boxes-wrapper .single-box::before {display: none !important;}
#sh135-temp .section-info-grid .boxes-wrapper .single-box .top-box {position: relative; display: flex; justify-content: center; height: 195px;}
#sh135-temp .section-info-grid .boxes-wrapper .single-box .top-box .img {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; display: block; width: 100%; height: 100%; object-fit: cover; object-position: top left;}
#sh135-temp .section-info-grid .boxes-wrapper .single-box .top-box .small-icon {position: absolute; top: 16px; right: 24px; z-index: 2; display: block; width: 75px; height: auto;}
#sh135-temp .section-info-grid .boxes-wrapper .single-box .box-title {position: relative; display: flex; align-items: center; min-height: 85px; padding: 8px 24px; line-height: 1.25;}
.contrast #sh135-temp .section-info-grid .boxes-wrapper .single-box .box-title {color: #FFE800 !important;}
#sh135-temp .section-info-grid .boxes-wrapper .single-box .box-desc {padding: 0 24px 32px 24px;}

#sh135-temp .section-bottom-banner {position: relative; margin-top: 80px; margin-bottom: 40px;}
#sh135-temp .section-bottom-banner .section-content {overflow: hidden; position: relative; display: grid; grid-template-columns: 1fr 400px; align-items: flex-end; gap: 24px; border-radius: 16px;}
.contrast #sh135-temp .section-bottom-banner .section-content {border: 2px solid #FFF;}
#sh135-temp .section-bottom-banner .section-content::before {content: ''; position: absolute; top: -1px; bottom: -1px; left: -1px; right: -1px; z-index: 2; padding: 3px; background: radial-gradient(circle at 15% 25%, #306EE8 0%, transparent 35%), linear-gradient(135deg, #757575 0%, #FFF 100%); border-radius: 16px; -webkit-mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); -webkit-mask-composite: xor; mask-composite: exclude;}
.contrast #sh135-temp .section-bottom-banner .section-content::before {display: none !important;}
#sh135-temp .section-bottom-banner .section-content .img-decor {display: block; width: 100%; max-width: 400px; height: auto; margin-left: auto; background: transparent !important;}
#sh135-temp .section-bottom-banner .section-content .info-box {position: relative; display: flex; flex-direction: column; gap: 24px; padding: 24px 24px 24px 40px;}
#sh135-temp .section-bottom-banner .section-content .info-box::before {content: ''; position: absolute; top: 24px; bottom: 24px; right: 0; z-index: 2; width: 1px; background-color: #757575;}
.contrast #sh135-temp .section-bottom-banner .section-content .info-box::before {background-color: #FFF;}
#sh135-temp .section-bottom-banner .section-content .info-box .info-heading {display: flex; align-items: center; gap: 24px;}
#sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-icon {display: block; flex-shrink: 0; width: 75px; height: auto;}
#sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-text {display: flex; flex-direction: column; gap: 8px;}
#sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-text .text-title {line-height: 1.2;}
.contrast #sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-text .text-title {color: #FFE800 !important;}
.contrast #sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-text .text-title .navy {color: #FFE800 !important;}
#sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-text .text-subtitle {line-height: 1.2;}
#sh135-temp .section-bottom-banner .section-content .info-box .info-desc {display: flex; flex-direction: column; gap: 16px;}
#sh135-temp .section-bottom-banner .section-content .info-box .info-desc .desc-text {line-height: 1.35;}
.contrast #sh135-temp .section-bottom-banner .section-content .info-box .info-desc .semibold {color: #FFE800 !important;}

#sh135-temp .section-switch-info {position: relative; margin-top: 40px; margin-bottom: 80px;}
#sh135-temp .section-switch-info .title-box {display: flex; flex-direction: column; gap: 8px; margin-bottom: 32px;}
#sh135-temp .section-switch-info .title-box .section-title {line-height: 1.2;}
.contrast #sh135-temp .section-switch-info .title-box .section-title {color: #FFE800 !important;}
#sh135-temp .section-switch-info .title-box .section-subtite {line-height: 1.2;}
#sh135-temp .section-switch-info .section-content {padding: 24px; background-color: #E5EDFC; border-radius: 16px;}
.contrast #sh135-temp .section-switch-info .section-content {border: 2px solid #FFF !important;}
#sh135-temp .section-switch-info .section-content .switcher-box {display: grid; grid-template-columns: repeat(2, 1fr); gap: 8px; margin-bottom: 32px; padding: 16px; background-color: #FFF; border-radius: 250px;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box {padding: 0;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta {display: flex; align-items: center; justify-content: center; gap: 16px; padding: 12px 8px; background-color: #FFF; color: #757575; text-decoration: none; border-radius: 250px; transition: background-color .3s;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta {border: 2px solid #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta:hover {background-color: #E2007A;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta:hover {background-color: #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta.active {background-color: #E2007A;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta.active {background-color: #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta .cta-icon {display: block; flex-shrink: 0; width: 26px; height: auto; background-color: transparent!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta .cta-icon path {transition: fill .3s;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta .cta-icon path {fill: #FFF!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta:hover .cta-icon path {fill: #FFF;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta:hover .cta-icon path {fill: #000!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta.active .cta-icon path {fill: #FFF;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta.active .cta-icon path {fill: #000!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta .cta-text {color: #757575; transition: color .3s; background-color: transparent!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta:hover .cta-text {color: #FFF;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta:hover .cta-text {color: #000!important;}
#sh135-temp .section-switch-info .section-content .switcher-box .single-cta.active .cta-text {color: #FFFF;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-box .single-cta.active .cta-text {color: #000!important;}
#sh135-temp .section-switch-info .section-content .switcher-content {display: flex; flex-direction: column; gap: 32px;}
#sh135-temp .section-switch-info .section-content .switcher-content .group-box {display: flex; flex-direction: column; gap: 12px;}
#sh135-temp .section-switch-info .section-content .switcher-content .group-box .group-heading {line-height: 1.2;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .group-box .group-heading {color: #FFE800 !important;}
#sh135-temp .section-switch-info .section-content .switcher-content .group-box .group-text {line-height: 1.3;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .group-box .group-text.semibold {color: #FFE800 !important;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .group-box .group-text .semibold {color: #FFE800 !important;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box {display: grid; padding: 0 24px; grid-template-columns: repeat(3, 1fr); margin-bottom: 48px; margin-top: 32px; gap: 64px; position: relative;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box.no-bottom-space {margin-bottom: 0;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .steps-decoration {display: block; z-index: 1; flex-shrink: 0; width: 73%; position: absolute; top: 36px; left: 24px;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .steps-box .steps-decoration {display: none!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step {display: flex; flex-direction: column; position: relative; z-index: 2; gap: 16px;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-icon {display: block; flex-shrink: 0; width: 75px; height: auto; margin-bottom: 8px;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-heading {display: flex; align-items: flex-start; gap: 8px;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-heading .heading-number {line-height: 1.2;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-heading .heading-number {color: #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-heading .heading-text {line-height: 1.2;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-heading .heading-text {color: #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-desc {line-height: 1.4;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-desc.semibold {color: #FFE800!important;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .steps-box .single-step .step-desc .semibold {color: #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper {display: flex; flex-direction: column; gap: 24px;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-heading {line-height: 1.2;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-heading {color: #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box {display: grid; grid-template-columns: repeat(3, 1fr); gap: 24px;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile {display: flex; height: 100%; flex-direction: column; gap: 8px; padding: 24px; border-radius: 16px; background-color: #FFF; box-shadow: 0 0 8px 0 #306EE833;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile.tile-highlighted {background: linear-gradient(200.69deg, #E2007A 1.42%, #7C0043 106.03%); color: #FFF;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile {border: 2px solid #FFF; background: #000!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-icon {display: block; flex-shrink: 0; width: 45px; height: auto; margin-bottom: 16px;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-icon path[fill] {fill: #FFF;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-icon path[stroke] {stroke: #FFF;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-heading {line-height: 1.2; margin-bottom: 8px;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-heading {color: #FFE800!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-text {line-height: 1.4;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-text.text-fade {color: #757575;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-btn {margin-top: auto; min-width: auto; max-width: 100%;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-list {display: flex; padding-left: 20px; list-style: square; flex-direction: column; gap: 4px;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-list .list-item {line-height: 1.2;}
#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile .tile-list .list-item::marker {color: #000; font-size: 1.4rem;}
#sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box {display: flex; margin-top: 12px; flex-direction: column; gap: 8px; padding: 20px 40px; background-color: #306EE81A; border: 1px solid #306EE81A; border-radius: 250px;}
#sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box .disclaimer-heading {display: flex; align-items: center; gap: 8px;}
#sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box .disclaimer-heading .disclaimer-icon {display: block; flex-shrink: 0; width: 18px; height: 18px; background-color: transparent!important;}
#sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box .disclaimer-heading .disclaimer-title {color: #306EE8; line-height: 1.2;}
#sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box .disclaimer-text {color: #000; line-height: 1.4; padding-left: 27px;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box {border: 2px solid #FFF!important;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box .disclaimer-heading .disclaimer-icon path {fill: #FFE800!important;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box .disclaimer-heading .disclaimer-title {color: #FFE800!important;}
.contrast #sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box .disclaimer-text {color: #FFE800!important;}


@media all and (max-width: 1600px) {
		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.8rem;}
		#sh135-temp .f-22 {font-size: 2.0rem;}
		#sh135-temp .f-24 {font-size: 2.0rem;}
		#sh135-temp .f-26 {font-size: 2.4rem;}
		#sh135-temp .f-30 {font-size: 2.6rem;}
		#sh135-temp .f-32 {font-size: 2.8rem;}
		#sh135-temp .f-34 {font-size: 3.0rem;}
		#sh135-temp .f-36 {font-size: 3.2rem;}
		#sh135-temp .f-40 {font-size: 3.8rem;}
		#sh135-temp .f-50 {font-size: 4.0rem;}
		#sh135-temp .f-56 {font-size: 5.0rem;}
		#sh135-temp .f-68 {font-size: 6.0rem;}

		#sh135-temp .section-info-grid {margin-bottom: 64px;}
		#sh135-temp .section-info-grid .title-box {margin-bottom: 24px;}

		#sh135-temp .section-bottom-banner {margin-top: 64px;}
		#sh135-temp .section-bottom-banner .section-content {grid-template-columns: 1fr 365px;}
		#sh135-temp .section-bottom-banner .section-content .info-box {padding: 24px;}
		#sh135-temp .section-bottom-banner .section-content .info-box .info-heading {gap: 16px;}
		#sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-icon {width: 64px;}
		#sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-text {gap: 4px;}
		#sh135-temp .section-bottom-banner .section-content .info-box {gap: 16px;}
		#sh135-temp .section-bottom-banner .section-content .info-box .info-desc {gap: 12px;}

		#sh135-temp .section-switch-info {margin-bottom: 64px;}
		#sh135-temp .section-switch-info .section-content .switcher-content .steps-box {margin-bottom: 32px; margin-top: 24px;}

		#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box {gap: 16px;}
		#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .single-tile {padding: 16px;}
		#sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box {margin-top: 4px;}
}

@media all and (max-width: 1400px) {
		#sh135-temp .section-banner-top .banner-box {height: 300px;}
		#sh135-temp .section-banner-top .banner-box .content-box .breadcrumbs {padding-top: 12px;}
		#sh135-temp .section-banner-top .banner-box .content-box .description {margin-top: 8px; padding-bottom: 5px;}

		#sh135-temp .section-bottom-banner .section-content {grid-template-columns: 1fr 335px;}
}

@media all and (max-width: 1200px) {
		#sh135-temp .breadcrumbs {display: none;}

		#sh135-temp .section-banner-top .banner-box {height: 235px;}
		#sh135-temp .section-banner-top .banner-box .content-box {justify-content: center;}
		#sh135-temp .section-banner-top .banner-box .content-box .banner-text {padding-bottom: 0;}
		.zoom-x4 #sh135-temp .section-banner-top .banner-box {grid-template-columns: 1.25fr 1fr;}
		.zoom-x4 #sh135-temp .section-banner-top .banner-box .content-box .breadcrumbs {margin-top: 0; padding-top: 0;}
		.zoom-x4 #sh135-temp .section-banner-top .banner-box .content-box .description br {display: none;}

		#sh135-temp .section-info-grid .title-box {margin-bottom: 6px;}

		#sh135-temp .section-info-grid .boxes-wrapper {display: block;}
		#sh135-temp .section-info-grid .boxes-wrapper .single-box {height: 100%;}
		#sh135-temp .section-info-grid .boxes-wrapper .single-box .box-title {padding: 4px 16px;}
		#sh135-temp .section-info-grid .boxes-wrapper .single-box .box-desc {padding: 0 16px 16px 16px;}
}

@media all and (max-width: 992px) {
		html.zoom-x2 {font-size: 11px !important;}
		html.zoom-x4 {font-size: 12px !important;}
		#sh135-temp .f-20 {font-size: 1.6rem;}
		#sh135-temp .f-22 {font-size: 1.6rem;}
		#sh135-temp .f-24 {font-size: 1.6rem;}
		#sh135-temp .f-26 {font-size: 2.2rem;}
		#sh135-temp .f-30 {font-size: 2.4rem;}
		#sh135-temp .f-32 {font-size: 2.4rem;}
		#sh135-temp .f-34 {font-size: 3.6rem;}
		#sh135-temp .f-36 {font-size: 3.8rem;}
		#sh135-temp .f-40 {font-size: 3.8rem;}
		#sh135-temp .f-50 {font-size: 3.8rem;}
		#sh135-temp .f-56 {font-size: 4.6rem;}
		#sh135-temp .f-68 {font-size: 4.6rem;}

		#sh135-temp .section-banner-top {padding: 0;}
		#sh135-temp .section-banner-top .banner-box {display: flex; flex-direction: column-reverse; gap: 4px; height: auto; max-height: 100%;}
		#sh135-temp .section-banner-top .banner-box .img {position: static; max-width: 375px; margin: 0 auto;}
		#sh135-temp .section-banner-top .banner-box .content-box {flex-basis: 100%; margin-right: auto; margin-left: auto; text-align: center;}
		#sh135-temp .section-banner-top .banner-box .content-box .banner-text {padding-bottom: 24px;}
		#sh135-temp .section-banner-top .banner-box .content-box .banner-text .page-title {margin-bottom: 8px;}

		#sh135-temp .section-bottom-banner .section-content {grid-template-columns: 1fr;}
		#sh135-temp .section-bottom-banner .section-content .img-decor {display: none;}
		#sh135-temp .section-bottom-banner .section-content .info-box {padding: 16px;}
		#sh135-temp .section-bottom-banner .section-content .info-box::before {display: none !important;}

		#sh135-temp .section-switch-info .section-content {padding: 16px;}
		#sh135-temp .section-switch-info .section-content .switcher-content .steps-box {gap: 24px; padding: 0 16px;}
		#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper {gap: 8px;}
		#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-heading {font-size: 2.2rem;}
		#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box.owl-carousel {display: flex; flex-direction: column;}
		/*#sh135-temp .section-switch-info .section-content .switcher-content .info-tiles-wrapper .info-tiles-box .owl-stage-outer {padding: 0 8px;}*/
		#sh135-temp .section-switch-info .section-content .switcher-content .disclaimer-box {border-radius: 32px; padding: 16px;}
}

@media all and (max-width: 768px) {
		#sh135-temp .section-info-grid {margin-top: 32px;}
		#sh135-temp .section-info-grid .boxes-wrapper .single-box .box-title {min-height: 60px;}

		#sh135-temp .section-switch-info .section-content .switcher-content .steps-box.owl-carousel {display: flex; padding: 0; flex-direction: column;}
		#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .owl-stage-outer {padding: 0 8px;}
		#sh135-temp .section-switch-info .section-content .switcher-content .steps-box .steps-decoration {display: none;}
}

@media all and (max-width: 576px) {
		#sh135-temp .f-20 {font-size: 1.6rem;}
		#sh135-temp .f-22 {font-size: 1.6rem;}
		#sh135-temp .f-24 {font-size: 1.6rem;}
		#sh135-temp .f-26 {font-size: 2.0rem;}
		#sh135-temp .f-30 {font-size: 2.2rem;}
		#sh135-temp .f-32 {font-size: 2.2rem;}
		#sh135-temp .f-34 {font-size: 2.4rem;}
		#sh135-temp .f-36 {font-size: 2.8rem;}
		#sh135-temp .f-40 {font-size: 3.0rem;}
		#sh135-temp .f-50 {font-size: 3.4rem;}
		#sh135-temp .f-56 {font-size: 4.0rem;}
		#sh135-temp .f-68 {font-size: 4.0rem;}

		#sh135-temp .section-bottom-banner .section-content .info-box .info-heading {flex-direction: column; align-items: flex-start; gap: 8px;}
		#sh135-temp .section-bottom-banner .section-content .info-box .info-heading .heading-icon {width: 48px;}

		#sh135-temp .section-switch-info .section-content .switcher-box {grid-template-columns: 1fr; gap: 0; border-radius: 32px;}
		#sh135-temp .section-switch-info .section-content .switcher-box .single-cta {border: 2px solid #E2007A;}
		#sh135-temp .section-switch-info .section-content .switcher-box .single-cta:first-child {border-radius: 24px 24px 0 0;}
		#sh135-temp .section-switch-info .section-content .switcher-box .single-cta:last-child {border-radius: 0 0 24px 24px;}
		#sh135-temp .section-switch-info .section-content .switcher-box .single-cta:only-child {border-radius: 250px;}
}